@media(max-width:768px){

    .desktop-nav{
        display:none;
    }

    

    .mobile-menu-btn{
        display:block;
    }

    .logo-text{
        font-size:20px;
    }

}

@media(max-width:768px){

    .hero{

        padding:50px 0;
    }

    .hero-wrapper{

        grid-template-columns:
        1fr;

        text-align:center;
    }

    .hero h1{

        font-size:40px;
    }

    .hero-buttons{

        justify-content:center;
    }

    .hero-features{

        justify-content:center;
    }

    .status-card{

        flex-direction:column;

        gap:20px;
    }

    .status-right{

        flex-direction:column;

        gap:15px;

        text-align:center;
    }

}


@media(max-width:768px){

.checkout-grid{

    grid-template-columns:
    1fr;
}

}


@media(max-width:768px){

.logo-text{

    display:none;
}

.site-logo{

    height:45px;
}

}

@media(max-width:768px){

.cart-btn{

    display:none;
}

}


@media(max-width:768px){

    .closed-popup-content{

        padding:25px;
    }

    .closed-icon{

        font-size:48px;
    }

}

